const express = require('express')
const { createExpertise, createSubExpertise, getExpertise, editExpertise } = require('../../../controllers/panel/expertise/expertiseController')
const router = express.Router()
router.get('/', getExpertise)
router.post('/create', createExpertise)
router.post('/create/sub', createSubExpertise)
router.put('/update/:id', editExpertise)

module.exports = router
